Subject: Fly8 flight simulator released
From: [email-masked] (Eyal Lebedinsky)
Date: 6 Feb 1994 22:20:59 +0200
Newsgroups: comp.os.linux.announce

Hello everyone,

I release Fly8 before into this group. This is version 1.02, not beta
anymore. I have it working fine on my Linux (early 0.99pl13 I think). I
included the binaries in the release but you should be able to recompile
with ease.

YOU will NEED the joystick driver (somewhere on tsx-11) if you wish to
use a joystick. It is time this driver gets updated and incorporated
into the standard release.

In the last few days I added a UDP level network driver that supports
multiplayer games. I also added a driver for FIFOs which can handle
serial line comms as well. This should be enough for a while. The serial
driver can talk to the msdos serial driver as well.

I will post an LSM entry when I get to find the template. Here comes the
readme.

 7 February 1994

This is version 1.02 of Fly8, a flight simulator which I wrote. It can be
freely redistributed in the spirit of the GNU copyleft. It includes the
full sources.

It took longer to clean this release that anticipated, and there is still
more to do. However, it is playable and I like it.

It's official home is:

	csc.canberra.edu.au [137.92.1.1] /pub/ise/eyal/fly8

The files are:
--------------

FLY81023.ZIP	common: data files and docs
FLY8102D.ZIP	binaries: msdos
FLY8102W.ZIP	binaries: mswin3
FLY8102L.ZIP	binaries: Linux/X11
FLY81021.ZIP	sources: all platfroms
FLY81022.ZIP	sources: special msdos support.
FLY8102.TXT 	This file

It was also built and tested on a SUN Sparc.

There is support for windows but I find it too slow to care about. I did put
the binaries here too but you are better off using the msdos version.

the Linux version expects a joystick driver (if you want to use the joystick).

what you need:
--------------

To play.........................................	common+binary.

To re-build on new platform or change the programs	sources
	For msdos you will need the special files too.

Please get and read the fly8102.txt file, then grab what you need and read
any doc found. Especially for msdos you should be aware of the usuall problems
of video cards, so be warned to tread carefully.

Regards
	Eyal Lebedinsky	([email-masked])

--
Regards
	Eyal Lebedinsky		[email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.